body  { background-color: #CBE7DD; font-family: verdana, Arial, helvetica, sans-serif; font-size: 16px; padding: 8px; }
table { border-collapse: collapse; background-color: #FFFFFF; font-family: verdana, Arial, helvetica, sans-serif; font-size: 16px; }

table.button { border-collapse: collapse;  }
table.button td { padding: 10px 5px 5px 5px; text-align: center; }
table.main { border: 3px solid #105AA5; background-color: white; width: 840px; padding: 1em; }
input.button { font-family: verdana, Arial, helvetica, sans-serif; font-size: 1em; }
input.buttonMenu { font-family: verdana, Arial, helvetica, sans-serif; font-size: .8em; }
input.smallButton { margin: 0; font-size: 7pt;}

.esfId{ font-size: 8pt; font-weight: normal; } 

hr { color: black; }
h1 { font-size: 1.3em; color: #105AA5; }
h2 { font-size: 1.1em; }
h3 { font-size: 1em; }
h1.pagename { font-size: 1.3em; color: #105AA5; margin: 0; }
form { display: inline; }

img { border: none; } 

.required { background-color: #FFFFCC; }
.optional {  }

.displayProtected { font-weight: bold;  background-color: #E8E6E6; } 

.white {color: white;}
.red   {color: red;}
.green {color: green;}
.blue  {color: blue;}
.gray  {color: gray;}
.bgLightgray { background-color: #D6DEEF; }
.bgWhite { background-color: white; }

.bgGreenbarLight { background-color: white; }
.bgGreenbarDark { background-color: #E8E6E6; }

.noList { list-style-type: none; }
.nomargin { margin: 0; }
.nomarT { margin-top: 0; }
.nopadding { padding: 0; }
.nobr { white-space: nowrap; }

.w10 { width: 10%; }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w40 { width: 40%; }
.w45 { width: 45%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w66 { width: 66%; }
.w70 { width: 70%; }
.w75 { width: 75%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w95 { width: 95%; }
.w98 { width: 98%; }
.w100 { width: 100%; }

.boT { border-top: 1px solid black; }
.boR { border-right: 1px solid black; }
.boL { border-left: 1px solid black; }
.boB { border-bottom: 1px solid black; }
.boBdash { border-bottom: 1px dashed black; }
.boBThick { border-bottom: 4px solid black; }

.pad { padding: 5px; }
.padHleft { padding-left: 5px; }
.padHright { padding-right: 5px; }
.padH { padding-left: 5px; padding-right: 5px; }
.padV { padding-top: 5px; padding-bottom: 5px; }
.padTop{ padding-top: 1em; }

.lowercase{ text-transform: lowercase; }

.left{ text-align: left; }
.right{ text-align: right; }
.center{ text-align: center; }
.justify{ text-align: justify; }

.top{ vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.caps { text-transform: uppercase; }
.logoColor { font-weight: bold; color: #0E4F8C; }

.f6 { font-size: 6pt; }
.f7 { font-size: 7pt; }
.f8 { font-size: 8pt; }
.f9 { font-size: 9pt; }
.f10 { font-size: 10pt; }
.f11 { font-size: 11pt; }
.f12 { font-size: 12pt; }
.f14 { font-size: 14pt; }
.f16 { font-size: 16pt; }
.f18 { font-size: 18pt; }
.f20 { font-size: 20pt; }
.f22 { font-size: 22pt; }
.flarge { font-size: 1.2em; }
.fsmall { font-size: .8em; }

p.privacy { margin: 8px; text-indent: 2.5em; font-size: 10pt; color: #105AA5;}
p.features { margin: 8px; text-indent: 2.5em; font-size: 11pt; color: #105AA5;}
p.featureImageLabel { text-align: center; font-size: 9pt; font-weight: bold; color: #105AA5;}
img.feature { padding: 3px; border: 1px solid #105AA5; }
p.point { text-indent: 1em; font-size: 11pt; color: #105AA5;}

ul.benefit { list-style-image: url(images/check.gif); }
ul.feature { list-style-image: url(images/check13x13.gif); }
li.feature { margin-top: 1.2em; font-weight: bold; font-size: 11pt; color: #105AA5; }
li.point { color: #105AA5; }
ul.noindent{ text-indent: 0; }

div.testimonial { margin: 1em; border: 1px solid #105AA5; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
p.testimonial { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 12pt; color: #008000; font-weight: bold; font-style: italic; }
span.testimonial { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 12pt; color: #008000; font-weight: bold; font-style: italic; }
span.tagline { color: #FF8000; font-size: 18pt; }

/*
	.statusMessageArea defines the bordered area of every page where the informational, warning or error messages appear
*/
ul.statusMessageArea { border: 3px double gray; margin: 10px 2% 0 2%; padding: 5px; }

/*
	When an error occurs .errorMessage defines the text appearance in the .statusMessageArea 
*/
li.errorMessage { list-style-type: circle; font-size: 1em; font-weight: bold; color: red; margin-left: 2%; }

/*
	When an informational or warning messages occur, .warningMessage defines the text appearance in the .statusMessageArea 
*/
li.warningMessage { list-style-type: circle; font-size: 1em; font-weight: bold; color: blue; margin-left: 2%; }

/*
	.normalLabel and .errorLabel defines the text appearance of field labels when there is no error and error
*/
.normalLabel { font-weight: bold; }
.errorLabel { font-weight: bold; color: red; background-color: yellow; }
.normalLabelSmall { font-size: .7em; font-weight: bold; }
.errorLabelSmall { font-size: .7em; font-weight: bold; color: red; background-color: yellow; }

/*
  .checkboxChecked and .checkboxUnchecked are styles used by the default displayChecked and displayUnchecked fields of yo:checkbox
*/
.checkboxChecked { font-weight: bold; text-decoration: underline; background-color: #E8E6E6;}
.checkboxUnchecked { text-decoration: underline; }

/*
  .radioSelected and .radioUnselected are styles used by the default displaySelected and displayUnselected fields of yo:radio
*/
.radioSelected { font-weight: bold; text-decoration: underline; background-color: #E8E6E6;}
.radioUnselected { text-decoration: underline; }

/*
	.tip defines the tip that is displayed for the user
*/
.tip { color: blue; font-size: .7em; }

/*
	.disabledText
*/
.disabledText { color: gray; }

table.header{ margin-bottom: 1.5em; margin-top: 0.5em; margin-left: 0.5em; }
table.homeheader{ height: 74px; margin-bottom: 0em; margin-top: 0.5em; margin-left: 0.5em; }
.pageQuote { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16pt; color: #008000; font-weight: bold; font-style: italic; }
.menubutton { padding: 2px 8px 4px 8px; margin: 3px; text-decoration: none; font-size: 13pt; font-weight: bold; background-color: #105AA5; color: white; border: 1px solid #105AA5;}
.menubuttonSelected { padding: 2px 8px 4px 8px; margin: 3px; text-decoration: none; font-size: 13pt; font-weight: bold; background-color: white; color: #105AA5; border: 2px solid #105AA5;}
.menubuttonArea { width: 100%; margin-top: 0px; padding-top: 8px; padding-bottom: 7px; border-top: 2px solid #105AA5; text-align: center; }

.footer { margin-top: 3em; font-size: 8pt; color: #105AA5; }

.sectionLabel { padding: 3px 10px 6px 10px; margin: 5px; text-decoration: none; font-size: 14pt; font-weight: bold; background-color: white; color: #105AA5; text-align: left; }
.featureLabel { text-decoration: none; font-size: 14pt; font-weight: bold; background-color: white; color: #105AA5;}
.featureLabelSmaller { text-decoration: none; font-size: 12pt; font-weight: bold; color: white;}
.featureLabelSmallerSelected { text-decoration: none; font-size: 12pt; font-weight: bold; color: #E22C2C;}
.featureLabelSmallest { text-decoration: none; font-size: 11pt; font-weight: bold; color: white;}
.featureLabelSmallestSelected { text-decoration: none; font-size: 11pt; font-weight: bold; color: #E22C2C;}

.keyPoint { color: #FF8000; font-weight: bold; }
/*.keySectionLabel { text-decoration: none; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16pt; font-weight: bold; background-color: white; color: #FF8000; text-align: right; }*/
.keySectionLabel { text-decoration: none; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 18pt; font-weight: bold; background-color: white; color: #FF8000; text-align: right; }

/* Sortable tables */
table.sortable a.sortheader { /*background-color:#E8E6E6; */color: #081F4E; font-weight: bold; text-decoration: none; display: block; }
table.sortable span.sortarrow { font-size: 1.2em; }

@media print { div.newPage	{ page-break-after: always; } }